package com.nantian.cloud.ggjg.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.extension.activerecord.Model;
import io.swagger.annotations.ApiModel;
import lombok.Data;
import lombok.EqualsAndHashCode;

@Data
@TableName("t_z1view_data")
@EqualsAndHashCode(callSuper = true)
@ApiModel(value = "名录库")
public class Mlk extends Model<Mlk> {
    
    private String teamTitle;
    private String areaCode;
    private String teamType;
    private String code;
    private Long orgAmount;
    private Long businessTime;
    private Long level;
    private String f009;
    private String f101;
    private String f102;
    private String f1021;
    private String f103;
    private String f1031;
    private String f1032;
    private String f1033;
    private String f110;
    private String f111;
    private String f120;
    private String f121;
    private String f130;
    private String f131;
    private String f140;
    private String f141;
    private String f150;
    private String f151;
    private String f1501;
    private String f1511;
    private String f1502;
    private String f1512;
    private String f160;
    private String f161;
    private String f1601;
    private String f1611;
    private String f1602;
    private String f1612;
    private String f104;
    private String f1041;
    private String f170;
    private String f171;
    private String f180;
    private String f181;
    private String f105;
    private String f190;
    private String f191;
    private String f192;

    public String getTeamTitle() {
        return teamTitle;
    }

    public void setTeamTitle(String teamTitle) {
        this.teamTitle = teamTitle;
    }

    public String getAreaCode() {
        return areaCode;
    }

    public void setAreaCode(String areaCode) {
        this.areaCode = areaCode;
    }

    public String getTeamType() {
        return teamType;
    }

    public void setTeamType(String teamType) {
        this.teamType = teamType;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public Long getOrgAmount() {
        return orgAmount;
    }

    public void setOrgAmount(Long orgAmount) {
        this.orgAmount = orgAmount;
    }

    public Long getBusinessTime() {
        return businessTime;
    }

    public void setBusinessTime(Long businessTime) {
        this.businessTime = businessTime;
    }

    public Long getLevel() {
        return level;
    }

    public void setLevel(Long level) {
        this.level = level;
    }

    public String getF009() {
        return f009;
    }

    public void setF009(String f009) {
        this.f009 = f009;
    }

    public String getF101() {
        return f101;
    }

    public void setF101(String f101) {
        this.f101 = f101;
    }

    public String getF102() {
        return f102;
    }

    public void setF102(String f102) {
        this.f102 = f102;
    }

    public String getF1021() {
        return f1021;
    }

    public void setF1021(String f1021) {
        this.f1021 = f1021;
    }

    public String getF103() {
        return f103;
    }

    public void setF103(String f103) {
        this.f103 = f103;
    }

    public String getF1031() {
        return f1031;
    }

    public void setF1031(String f1031) {
        this.f1031 = f1031;
    }

    public String getF1032() {
        return f1032;
    }

    public void setF1032(String f1032) {
        this.f1032 = f1032;
    }

    public String getF1033() {
        return f1033;
    }

    public void setF1033(String f1033) {
        this.f1033 = f1033;
    }

    public String getF110() {
        return f110;
    }

    public void setF110(String f110) {
        this.f110 = f110;
    }

    public String getF111() {
        return f111;
    }

    public void setF111(String f111) {
        this.f111 = f111;
    }

    public String getF120() {
        return f120;
    }

    public void setF120(String f120) {
        this.f120 = f120;
    }

    public String getF121() {
        return f121;
    }

    public void setF121(String f121) {
        this.f121 = f121;
    }

    public String getF130() {
        return f130;
    }

    public void setF130(String f130) {
        this.f130 = f130;
    }

    public String getF131() {
        return f131;
    }

    public void setF131(String f131) {
        this.f131 = f131;
    }

    public String getF140() {
        return f140;
    }

    public void setF140(String f140) {
        this.f140 = f140;
    }

    public String getF141() {
        return f141;
    }

    public void setF141(String f141) {
        this.f141 = f141;
    }

    public String getF150() {
        return f150;
    }

    public void setF150(String f150) {
        this.f150 = f150;
    }

    public String getF151() {
        return f151;
    }

    public void setF151(String f151) {
        this.f151 = f151;
    }

    public String getF1501() {
        return f1501;
    }

    public void setF1501(String f1501) {
        this.f1501 = f1501;
    }

    public String getF1511() {
        return f1511;
    }

    public void setF1511(String f1511) {
        this.f1511 = f1511;
    }

    public String getF1502() {
        return f1502;
    }

    public void setF1502(String f1502) {
        this.f1502 = f1502;
    }

    public String getF1512() {
        return f1512;
    }

    public void setF1512(String f1512) {
        this.f1512 = f1512;
    }

    public String getF160() {
        return f160;
    }

    public void setF160(String f160) {
        this.f160 = f160;
    }

    public String getF161() {
        return f161;
    }

    public void setF161(String f161) {
        this.f161 = f161;
    }

    public String getF1601() {
        return f1601;
    }

    public void setF1601(String f1601) {
        this.f1601 = f1601;
    }

    public String getF1611() {
        return f1611;
    }

    public void setF1611(String f1611) {
        this.f1611 = f1611;
    }

    public String getF1602() {
        return f1602;
    }

    public void setF1602(String f1602) {
        this.f1602 = f1602;
    }

    public String getF1612() {
        return f1612;
    }

    public void setF1612(String f1612) {
        this.f1612 = f1612;
    }

    public String getF104() {
        return f104;
    }

    public void setF104(String f104) {
        this.f104 = f104;
    }

    public String getF1041() {
        return f1041;
    }

    public void setF1041(String f1041) {
        this.f1041 = f1041;
    }

    public String getF170() {
        return f170;
    }

    public void setF170(String f170) {
        this.f170 = f170;
    }

    public String getF171() {
        return f171;
    }

    public void setF171(String f171) {
        this.f171 = f171;
    }

    public String getF180() {
        return f180;
    }

    public void setF180(String f180) {
        this.f180 = f180;
    }

    public String getF181() {
        return f181;
    }

    public void setF181(String f181) {
        this.f181 = f181;
    }

    public String getF105() {
        return f105;
    }

    public void setF105(String f105) {
        this.f105 = f105;
    }

    public String getF190() {
        return f190;
    }

    public void setF190(String f190) {
        this.f190 = f190;
    }

    public String getF191() {
        return f191;
    }

    public void setF191(String f191) {
        this.f191 = f191;
    }

    public String getF192() {
        return f192;
    }

    public void setF192(String f192) {
        this.f192 = f192;
    }
}
